<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000051168481</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2025/2/14/ECOX2423405L/jo/article_27</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2025/2/14/2025-127/jo/article_27</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/51/16/84/JORFARTI000051168481.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>27</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>PARTIELLEMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000051168007" date_publi="2025-02-15" date_signature="2025-02-14" nature="LOI" nor="ECOX2423405L" num="2025-127" num_parution_jo="0039">
<TITRE_TXT c_titre_court="LOI n°2025-127 du 14 février 2025" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000051168007">LOI n° 2025-127 du 14 février 2025 de finances pour 2025 (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2025-127 du 14 février 2025" debut="2025-02-16" fin="2999-01-01" id_txt="LEGITEXT000051172988">LOI n° 2025-127 du 14 février 2025 de finances pour 2025 (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000051168011">PREMIÈRE PARTIE : CONDITIONS GÉNÉRALES DE L'ÉQUILIBRE FINANCIER</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000051168013">Titre IER : DISPOSITIONS RELATIVES AUX RESSOURCES I. - IMPÔTS ET RESSOURCES AUTORISÉS A. - Autorisation de perception des impôts et produits</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2025-02-16" etat="MODIFIE" fin="2026-03-01" id="LEGIARTI000051173089" num="27" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-03-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053545050" num="27" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000051168481" num="27" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I.-La section 2 du chapitre Ier du titre II du livre IV du code des impositions sur les biens et services est ainsi modifiée : <br/>1° L'article L. 421-62 est ainsi modifié : <br/>a) Après le premier alinéa, sont insérés trois alinéas ainsi rédigés : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<th colspan="2">
<br/>Barème CO2, méthode dite WLTP, pour les années à compter de 2027 </th>
</tr>
<tr>
<th>
<br/>Emissions de dioxyde de carbone <br/>(en g/ km) </th>
<th>
<br/>Tarif <br/>(en €) </th>
</tr>
<tr>
<td align="center">
<br/>Inférieures à 103 </td>
<td align="center">
<br/>0 </td>
</tr>
<tr>
<td align="center">
<br/>103 </td>
<td align="center">
<br/>50 </td>
</tr>
<tr>
<td align="center">
<br/>104 </td>
<td align="center">
<br/>75 </td>
</tr>
<tr>
<td align="center">
<br/>105 </td>
<td align="center">
<br/>100 </td>
</tr>
<tr>
<td align="center">
<br/>106 </td>
<td align="center">
<br/>125 </td>
</tr>
<tr>
<td align="center">
<br/>107 </td>
<td align="center">
<br/>150 </td>
</tr>
<tr>
<td align="center">
<br/>108 </td>
<td align="center">
<br/>170 </td>
</tr>
<tr>
<td align="center">
<br/>109 </td>
<td align="center">
<br/>190 </td>
</tr>
<tr>
<td align="center">
<br/>110 </td>
<td align="center">
<br/>210 </td>
</tr>
<tr>
<td align="center">
<br/>111 </td>
<td align="center">
<br/>230 </td>
</tr>
<tr>
<td align="center">
<br/>112 </td>
<td align="center">
<br/>240 </td>
</tr>
<tr>
<td align="center">
<br/>113 </td>
<td align="center">
<br/>260 </td>
</tr>
<tr>
<td align="center">
<br/>114 </td>
<td align="center">
<br/>280 </td>
</tr>
<tr>
<td align="center">
<br/>115 </td>
<td align="center">
<br/>310 </td>
</tr>
<tr>
<td align="center">
<br/>116 </td>
<td align="center">
<br/>330 </td>
</tr>
<tr>
<td align="center">
<br/>117 </td>
<td align="center">
<br/>360 </td>
</tr>
<tr>
<td align="center">
<br/>118 </td>
<td align="center">
<br/>400 </td>
</tr>
<tr>
<td align="center">
<br/>119 </td>
<td align="center">
<br/>450 </td>
</tr>
<tr>
<td align="center">
<br/>120 </td>
<td align="center">
<br/>540 </td>
</tr>
<tr>
<td align="center">
<br/>121 </td>
<td align="center">
<br/>650 </td>
</tr>
<tr>
<td align="center">
<br/>122 </td>
<td align="center">
<br/>740 </td>
</tr>
<tr>
<td align="center">
<br/>123 </td>
<td align="center">
<br/>818 </td>
</tr>
<tr>
<td align="center">
<br/>124 </td>
<td align="center">
<br/>898 </td>
</tr>
<tr>
<td align="center">
<br/>125 </td>
<td align="center">
<br/>983 </td>
</tr>
<tr>
<td align="center">
<br/>126 </td>
<td align="center">
<br/>1 074 </td>
</tr>
<tr>
<td align="center">
<br/>127 </td>
<td align="center">
<br/>1 172 </td>
</tr>
<tr>
<td align="center">
<br/>128 </td>
<td align="center">
<br/>1 276 </td>
</tr>
<tr>
<td align="center">
<br/>129 </td>
<td align="center">
<br/>1 386 </td>
</tr>
<tr>
<td align="center">
<br/>130 </td>
<td align="center">
<br/>1 504 </td>
</tr>
<tr>
<td align="center">
<br/>131 </td>
<td align="center">
<br/>1 629 </td>
</tr>
<tr>
<td align="center">
<br/>132 </td>
<td align="center">
<br/>1 761 </td>
</tr>
<tr>
<td align="center">
<br/>133 </td>
<td align="center">
<br/>1 901 </td>
</tr>
<tr>
<td align="center">
<br/>134 </td>
<td align="center">
<br/>2 049 </td>
</tr>
<tr>
<td align="center">
<br/>135 </td>
<td align="center">
<br/>2 205 </td>
</tr>
<tr>
<td align="center">
<br/>136 </td>
<td align="center">
<br/>2 370 </td>
</tr>
<tr>
<td align="center">
<br/>137 </td>
<td align="center">
<br/>2 544 </td>
</tr>
<tr>
<td align="center">
<br/>138 </td>
<td align="center">
<br/>2 726 </td>
</tr>
<tr>
<td align="center">
<br/>139 </td>
<td align="center">
<br/>2 918 </td>
</tr>
<tr>
<td align="center">
<br/>140 </td>
<td align="center">
<br/>3 119 </td>
</tr>
<tr>
<td align="center">
<br/>141 </td>
<td align="center">
<br/>3 331 </td>
</tr>
<tr>
<td align="center">
<br/>142 </td>
<td align="center">
<br/>3 552 </td>
</tr>
<tr>
<td align="center">
<br/>143 </td>
<td align="center">
<br/>3 784 </td>
</tr>
<tr>
<td align="center">
<br/>144 </td>
<td align="center">
<br/>4 026 </td>
</tr>
<tr>
<td align="center">
<br/>145 </td>
<td align="center">
<br/>4 279 </td>
</tr>
<tr>
<td align="center">
<br/>146 </td>
<td align="center">
<br/>4 543 </td>
</tr>
<tr>
<td align="center">
<br/>147 </td>
<td align="center">
<br/>4 818 </td>
</tr>
<tr>
<td align="center">
<br/>148 </td>
<td align="center">
<br/>5 105 </td>
</tr>
<tr>
<td align="center">
<br/>149 </td>
<td align="center">
<br/>5 404 </td>
</tr>
<tr>
<td align="center">
<br/>150 </td>
<td align="center">
<br/>5 715 </td>
</tr>
<tr>
<td align="center">
<br/>151 </td>
<td align="center">
<br/>6 126 </td>
</tr>
<tr>
<td align="center">
<br/>152 </td>
<td align="center">
<br/>6 637 </td>
</tr>
<tr>
<td align="center">
<br/>153 </td>
<td align="center">
<br/>7 248 </td>
</tr>
<tr>
<td align="center">
<br/>154 </td>
<td align="center">
<br/>7 959 </td>
</tr>
<tr>
<td align="center">
<br/>155 </td>
<td align="center">
<br/>8 770 </td>
</tr>
<tr>
<td align="center">
<br/>156 </td>
<td align="center">
<br/>9 681 </td>
</tr>
<tr>
<td align="center">
<br/>157 </td>
<td align="center">
<br/>10 692 </td>
</tr>
<tr>
<td align="center">
<br/>158 </td>
<td align="center">
<br/>11 803 </td>
</tr>
<tr>
<td align="center">
<br/>159 </td>
<td align="center">
<br/>13 014 </td>
</tr>
<tr>
<td align="center">
<br/>160 </td>
<td align="center">
<br/>14 325 </td>
</tr>
<tr>
<td align="center">
<br/>161 </td>
<td align="center">
<br/>15 736 </td>
</tr>
<tr>
<td align="center">
<br/>162 </td>
<td align="center">
<br/>17 247 </td>
</tr>
<tr>
<td align="center">
<br/>163 </td>
<td align="center">
<br/>18 858 </td>
</tr>
<tr>
<td align="center">
<br/>164 </td>
<td align="center">
<br/>20 569 </td>
</tr>
<tr>
<td align="center">
<br/>165 </td>
<td align="center">
<br/>22 380 </td>
</tr>
<tr>
<td align="center">
<br/>166 </td>
<td align="center">
<br/>24 291 </td>
</tr>
<tr>
<td align="center">
<br/>167 </td>
<td align="center">
<br/>26 302 </td>
</tr>
<tr>
<td align="center">
<br/>168 </td>
<td align="center">
<br/>28 413 </td>
</tr>
<tr>
<td align="center">
<br/>169 </td>
<td align="center">
<br/>30 624 </td>
</tr>
<tr>
<td align="center">
<br/>170 </td>
<td align="center">
<br/>32 935 </td>
</tr>
<tr>
<td align="center">
<br/>171 </td>
<td align="center">
<br/>35 346 </td>
</tr>
<tr>
<td align="center">
<br/>172 </td>
<td align="center">
<br/>37 857 </td>
</tr>
<tr>
<td align="center">
<br/>173 </td>
<td align="center">
<br/>40 468 </td>
</tr>
<tr>
<td align="center">
<br/>174 </td>
<td align="center">
<br/>43 179 </td>
</tr>
<tr>
<td align="center">
<br/>175 </td>
<td align="center">
<br/>45 990 </td>
</tr>
<tr>
<td align="center">
<br/>176 </td>
<td align="center">
<br/>48 901 </td>
</tr>
<tr>
<td align="center">
<br/>177 </td>
<td align="center">
<br/>51 912 </td>
</tr>
<tr>
<td align="center">
<br/>178 </td>
<td align="center">
<br/>55 023 </td>
</tr>
<tr>
<td align="center">
<br/>179 </td>
<td align="center">
<br/>58 134 </td>
</tr>
<tr>
<td align="center">
<br/>180 </td>
<td align="center">
<br/>61 245 </td>
</tr>
<tr>
<td align="center">
<br/>181 </td>
<td align="center">
<br/>64 356 </td>
</tr>
<tr>
<td align="center">
<br/>182 </td>
<td align="center">
<br/>67 467 </td>
</tr>
<tr>
<td align="center">
<br/>183 </td>
<td align="center">
<br/>70 578 </td>
</tr>
<tr>
<td align="center">
<br/>184 </td>
<td align="center">
<br/>73 689 </td>
</tr>
<tr>
<td align="center">
<br/>185 </td>
<td align="center">
<br/>76 800 </td>
</tr>
<tr>
<td align="center">
<br/>186 </td>
<td align="center">
<br/>79 911 </td>
</tr>
<tr>
<td align="center">
<br/>187 </td>
<td align="center">
<br/>83 022 </td>
</tr>
<tr>
<td align="center">
<br/>188 </td>
<td align="center">
<br/>86 133 </td>
</tr>
<tr>
<td align="center">
<br/>189 </td>
<td align="center">
<br/>89 244 </td>
</tr>
<tr>
<td align="center">
<br/>Supérieures à 189 </td>
<td align="center">
<br/>90 000 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<th colspan="2">
<br/>Barème CO2, méthode dite WLTP, pour l'année 2026 </th>
</tr>
<tr>
<th>
<br/>Emissions de dioxyde de carbone <br/>(en g/ km) </th>
<th>
<br/>Tarif <br/>(en €) </th>
</tr>
<tr>
<td align="center">
<br/>Inférieures à 108 </td>
<td align="center">
<br/>0 </td>
</tr>
<tr>
<td align="center">
<br/>108 </td>
<td align="center">
<br/>50 </td>
</tr>
<tr>
<td align="center">
<br/>109 </td>
<td align="center">
<br/>75 </td>
</tr>
<tr>
<td align="center">
<br/>110 </td>
<td align="center">
<br/>100 </td>
</tr>
<tr>
<td align="center">
<br/>111 </td>
<td align="center">
<br/>125 </td>
</tr>
<tr>
<td align="center">
<br/>112 </td>
<td align="center">
<br/>150 </td>
</tr>
<tr>
<td align="center">
<br/>113 </td>
<td align="center">
<br/>170 </td>
</tr>
<tr>
<td align="center">
<br/>114 </td>
<td align="center">
<br/>190 </td>
</tr>
<tr>
<td align="center">
<br/>115 </td>
<td align="center">
<br/>210 </td>
</tr>
<tr>
<td align="center">
<br/>116 </td>
<td align="center">
<br/>230 </td>
</tr>
<tr>
<td align="center">
<br/>117 </td>
<td align="center">
<br/>240 </td>
</tr>
<tr>
<td align="center">
<br/>118 </td>
<td align="center">
<br/>260 </td>
</tr>
<tr>
<td align="center">
<br/>119 </td>
<td align="center">
<br/>280 </td>
</tr>
<tr>
<td align="center">
<br/>120 </td>
<td align="center">
<br/>310 </td>
</tr>
<tr>
<td align="center">
<br/>121 </td>
<td align="center">
<br/>330 </td>
</tr>
<tr>
<td align="center">
<br/>122 </td>
<td align="center">
<br/>360 </td>
</tr>
<tr>
<td align="center">
<br/>123 </td>
<td align="center">
<br/>400 </td>
</tr>
<tr>
<td align="center">
<br/>124 </td>
<td align="center">
<br/>450 </td>
</tr>
<tr>
<td align="center">
<br/>125 </td>
<td align="center">
<br/>540 </td>
</tr>
<tr>
<td align="center">
<br/>126 </td>
<td align="center">
<br/>650 </td>
</tr>
<tr>
<td align="center">
<br/>127 </td>
<td align="center">
<br/>740 </td>
</tr>
<tr>
<td align="center">
<br/>128 </td>
<td align="center">
<br/>818 </td>
</tr>
<tr>
<td align="center">
<br/>129 </td>
<td align="center">
<br/>898 </td>
</tr>
<tr>
<td align="center">
<br/>130 </td>
<td align="center">
<br/>983 </td>
</tr>
<tr>
<td align="center">
<br/>131 </td>
<td align="center">
<br/>1 074 </td>
</tr>
<tr>
<td align="center">
<br/>132 </td>
<td align="center">
<br/>1 172 </td>
</tr>
<tr>
<td align="center">
<br/>133 </td>
<td align="center">
<br/>1 276 </td>
</tr>
<tr>
<td align="center">
<br/>134 </td>
<td align="center">
<br/>1 386 </td>
</tr>
<tr>
<td align="center">
<br/>135 </td>
<td align="center">
<br/>1 504 </td>
</tr>
<tr>
<td align="center">
<br/>136 </td>
<td align="center">
<br/>1 629 </td>
</tr>
<tr>
<td align="center">
<br/>137 </td>
<td align="center">
<br/>1 761 </td>
</tr>
<tr>
<td align="center">
<br/>138 </td>
<td align="center">
<br/>1 901 </td>
</tr>
<tr>
<td align="center">
<br/>139 </td>
<td align="center">
<br/>2 049 </td>
</tr>
<tr>
<td align="center">
<br/>140 </td>
<td align="center">
<br/>2 205 </td>
</tr>
<tr>
<td align="center">
<br/>141 </td>
<td align="center">
<br/>2 370 </td>
</tr>
<tr>
<td align="center">
<br/>142 </td>
<td align="center">
<br/>2 544 </td>
</tr>
<tr>
<td align="center">
<br/>143 </td>
<td align="center">
<br/>2 726 </td>
</tr>
<tr>
<td align="center">
<br/>144 </td>
<td align="center">
<br/>2 918 </td>
</tr>
<tr>
<td align="center">
<br/>145 </td>
<td align="center">
<br/>3 119 </td>
</tr>
<tr>
<td align="center">
<br/>146 </td>
<td align="center">
<br/>3 331 </td>
</tr>
<tr>
<td align="center">
<br/>147 </td>
<td align="center">
<br/>3 552 </td>
</tr>
<tr>
<td align="center">
<br/>148 </td>
<td align="center">
<br/>3 784 </td>
</tr>
<tr>
<td align="center">
<br/>149 </td>
<td align="center">
<br/>4 026 </td>
</tr>
<tr>
<td align="center">
<br/>150 </td>
<td align="center">
<br/>4 279 </td>
</tr>
<tr>
<td align="center">
<br/>151 </td>
<td align="center">
<br/>4 543 </td>
</tr>
<tr>
<td align="center">
<br/>152 </td>
<td align="center">
<br/>4 818 </td>
</tr>
<tr>
<td align="center">
<br/>153 </td>
<td align="center">
<br/>5 105 </td>
</tr>
<tr>
<td align="center">
<br/>154 </td>
<td align="center">
<br/>5 404 </td>
</tr>
<tr>
<td align="center">
<br/>155 </td>
<td align="center">
<br/>5 715 </td>
</tr>
<tr>
<td align="center">
<br/>156 </td>
<td align="center">
<br/>6 126 </td>
</tr>
<tr>
<td align="center">
<br/>157 </td>
<td align="center">
<br/>6 637 </td>
</tr>
<tr>
<td align="center">
<br/>158 </td>
<td align="center">
<br/>7 248 </td>
</tr>
<tr>
<td align="center">
<br/>159 </td>
<td align="center">
<br/>7 959 </td>
</tr>
<tr>
<td align="center">
<br/>160 </td>
<td align="center">
<br/>8 770 </td>
</tr>
<tr>
<td align="center">
<br/>161 </td>
<td align="center">
<br/>9 681 </td>
</tr>
<tr>
<td align="center">
<br/>162 </td>
<td align="center">
<br/>10 692 </td>
</tr>
<tr>
<td align="center">
<br/>163 </td>
<td align="center">
<br/>11 803 </td>
</tr>
<tr>
<td align="center">
<br/>164 </td>
<td align="center">
<br/>13 014 </td>
</tr>
<tr>
<td align="center">
<br/>165 </td>
<td align="center">
<br/>14 325 </td>
</tr>
<tr>
<td align="center">
<br/>166 </td>
<td align="center">
<br/>15 736 </td>
</tr>
<tr>
<td align="center">
<br/>167 </td>
<td align="center">
<br/>17 247 </td>
</tr>
<tr>
<td align="center">
<br/>168 </td>
<td align="center">
<br/>18 858 </td>
</tr>
<tr>
<td align="center">
<br/>169 </td>
<td align="center">
<br/>20 569 </td>
</tr>
<tr>
<td align="center">
<br/>170 </td>
<td align="center">
<br/>22 380 </td>
</tr>
<tr>
<td align="center">
<br/>171 </td>
<td align="center">
<br/>24 291 </td>
</tr>
<tr>
<td align="center">
<br/>172 </td>
<td align="center">
<br/>26 302 </td>
</tr>
<tr>
<td align="center">
<br/>173 </td>
<td align="center">
<br/>28 413 </td>
</tr>
<tr>
<td align="center">
<br/>174 </td>
<td align="center">
<br/>30 624 </td>
</tr>
<tr>
<td align="center">
<br/>175 </td>
<td align="center">
<br/>32 935 </td>
</tr>
<tr>
<td align="center">
<br/>176 </td>
<td align="center">
<br/>35 346 </td>
</tr>
<tr>
<td align="center">
<br/>177 </td>
<td align="center">
<br/>37 857 </td>
</tr>
<tr>
<td align="center">
<br/>178 </td>
<td align="center">
<br/>40 468 </td>
</tr>
<tr>
<td align="center">
<br/>179 </td>
<td align="center">
<br/>43 179 </td>
</tr>
<tr>
<td align="center">
<br/>180 </td>
<td align="center">
<br/>45 990 </td>
</tr>
<tr>
<td align="center">
<br/>181 </td>
<td align="center">
<br/>48 901 </td>
</tr>
<tr>
<td align="center">
<br/>182 </td>
<td align="center">
<br/>51 912 </td>
</tr>
<tr>
<td align="center">
<br/>183 </td>
<td align="center">
<br/>55 023 </td>
</tr>
<tr>
<td align="center">
<br/>184 </td>
<td align="center">
<br/>58 134 </td>
</tr>
<tr>
<td align="center">
<br/>185 </td>
<td align="center">
<br/>61 245 </td>
</tr>
<tr>
<td align="center">
<br/>186 </td>
<td align="center">
<br/>64 356 </td>
</tr>
<tr>
<td align="center">
<br/>187 </td>
<td align="center">
<br/>67 467 </td>
</tr>
<tr>
<td align="center">
<br/>188 </td>
<td align="center">
<br/>70 578 </td>
</tr>
<tr>
<td align="center">
<br/>189 </td>
<td align="center">
<br/>73 689 </td>
</tr>
<tr>
<td align="center">
<br/>190 </td>
<td align="center">
<br/>76 800 </td>
</tr>
<tr>
<td align="center">
<br/>191 </td>
<td align="center">
<br/>79 911 </td>
</tr>
<tr>
<td align="center">
<br/>Supérieures à 191 </td>
<td align="center">
<br/>80 000 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<th colspan="2">
<br/>Barème CO2, méthode dite WLTP, pour la période du 1er mars 2025 au 31 décembre 2025 </th>
</tr>
<tr>
<th>
<br/>Emissions de dioxyde de carbone <br/>(en g/ km) </th>
<th>
<br/>Tarif <br/>(en €) </th>
</tr>
<tr>
<td align="center">
<br/>Inférieures à 113 </td>
<td align="center">
<br/>0 </td>
</tr>
<tr>
<td align="center">
<br/>113 </td>
<td align="center">
<br/>50 </td>
</tr>
<tr>
<td align="center">
<br/>114 </td>
<td align="center">
<br/>75 </td>
</tr>
<tr>
<td align="center">
<br/>115 </td>
<td align="center">
<br/>100 </td>
</tr>
<tr>
<td align="center">
<br/>116 </td>
<td align="center">
<br/>125 </td>
</tr>
<tr>
<td align="center">
<br/>117 </td>
<td align="center">
<br/>150 </td>
</tr>
<tr>
<td align="center">
<br/>118 </td>
<td align="center">
<br/>170 </td>
</tr>
<tr>
<td align="center">
<br/>119 </td>
<td align="center">
<br/>190 </td>
</tr>
<tr>
<td align="center">
<br/>120 </td>
<td align="center">
<br/>210 </td>
</tr>
<tr>
<td align="center">
<br/>121 </td>
<td align="center">
<br/>230 </td>
</tr>
<tr>
<td align="center">
<br/>122 </td>
<td align="center">
<br/>240 </td>
</tr>
<tr>
<td align="center">
<br/>123 </td>
<td align="center">
<br/>260 </td>
</tr>
<tr>
<td align="center">
<br/>124 </td>
<td align="center">
<br/>280 </td>
</tr>
<tr>
<td align="center">
<br/>125 </td>
<td align="center">
<br/>310 </td>
</tr>
<tr>
<td align="center">
<br/>126 </td>
<td align="center">
<br/>330 </td>
</tr>
<tr>
<td align="center">
<br/>127 </td>
<td align="center">
<br/>360 </td>
</tr>
<tr>
<td align="center">
<br/>128 </td>
<td align="center">
<br/>400 </td>
</tr>
<tr>
<td align="center">
<br/>129 </td>
<td align="center">
<br/>450 </td>
</tr>
<tr>
<td align="center">
<br/>130 </td>
<td align="center">
<br/>540 </td>
</tr>
<tr>
<td align="center">
<br/>131 </td>
<td align="center">
<br/>650 </td>
</tr>
<tr>
<td align="center">
<br/>132 </td>
<td align="center">
<br/>740 </td>
</tr>
<tr>
<td align="center">
<br/>133 </td>
<td align="center">
<br/>818 </td>
</tr>
<tr>
<td align="center">
<br/>134 </td>
<td align="center">
<br/>898 </td>
</tr>
<tr>
<td align="center">
<br/>135 </td>
<td align="center">
<br/>983 </td>
</tr>
<tr>
<td align="center">
<br/>136 </td>
<td align="center">
<br/>1 074 </td>
</tr>
<tr>
<td align="center">
<br/>137 </td>
<td align="center">
<br/>1 172 </td>
</tr>
<tr>
<td align="center">
<br/>138 </td>
<td align="center">
<br/>1 276 </td>
</tr>
<tr>
<td align="center">
<br/>139 </td>
<td align="center">
<br/>1 386 </td>
</tr>
<tr>
<td align="center">
<br/>140 </td>
<td align="center">
<br/>1 504 </td>
</tr>
<tr>
<td align="center">
<br/>141 </td>
<td align="center">
<br/>1 629 </td>
</tr>
<tr>
<td align="center">
<br/>142 </td>
<td align="center">
<br/>1 761 </td>
</tr>
<tr>
<td align="center">
<br/>143 </td>
<td align="center">
<br/>1 901 </td>
</tr>
<tr>
<td align="center">
<br/>144 </td>
<td align="center">
<br/>2 049 </td>
</tr>
<tr>
<td align="center">
<br/>145 </td>
<td align="center">
<br/>2 205 </td>
</tr>
<tr>
<td align="center">
<br/>146 </td>
<td align="center">
<br/>2 370 </td>
</tr>
<tr>
<td align="center">
<br/>147 </td>
<td align="center">
<br/>2 544 </td>
</tr>
<tr>
<td align="center">
<br/>148 </td>
<td align="center">
<br/>2 726 </td>
</tr>
<tr>
<td align="center">
<br/>149 </td>
<td align="center">
<br/>2 918 </td>
</tr>
<tr>
<td align="center">
<br/>150 </td>
<td align="center">
<br/>3 119 </td>
</tr>
<tr>
<td align="center">
<br/>151 </td>
<td align="center">
<br/>3 331 </td>
</tr>
<tr>
<td align="center">
<br/>152 </td>
<td align="center">
<br/>3 552 </td>
</tr>
<tr>
<td align="center">
<br/>153 </td>
<td align="center">
<br/>3 784 </td>
</tr>
<tr>
<td align="center">
<br/>154 </td>
<td align="center">
<br/>4 026 </td>
</tr>
<tr>
<td align="center">
<br/>155 </td>
<td align="center">
<br/>4 279 </td>
</tr>
<tr>
<td align="center">
<br/>156 </td>
<td align="center">
<br/>4 543 </td>
</tr>
<tr>
<td align="center">
<br/>157 </td>
<td align="center">
<br/>4 818 </td>
</tr>
<tr>
<td align="center">
<br/>158 </td>
<td align="center">
<br/>5 105 </td>
</tr>
<tr>
<td align="center">
<br/>159 </td>
<td align="center">
<br/>5 404 </td>
</tr>
<tr>
<td align="center">
<br/>160 </td>
<td align="center">
<br/>5 715 </td>
</tr>
<tr>
<td align="center">
<br/>161 </td>
<td align="center">
<br/>6 126 </td>
</tr>
<tr>
<td align="center">
<br/>162 </td>
<td align="center">
<br/>6 637 </td>
</tr>
<tr>
<td align="center">
<br/>163 </td>
<td align="center">
<br/>7 248 </td>
</tr>
<tr>
<td align="center">
<br/>164 </td>
<td align="center">
<br/>7 959 </td>
</tr>
<tr>
<td align="center">
<br/>165 </td>
<td align="center">
<br/>8 770 </td>
</tr>
<tr>
<td align="center">
<br/>166 </td>
<td align="center">
<br/>9 681 </td>
</tr>
<tr>
<td align="center">
<br/>167 </td>
<td align="center">
<br/>10 692 </td>
</tr>
<tr>
<td align="center">
<br/>168 </td>
<td align="center">
<br/>11 803 </td>
</tr>
<tr>
<td align="center">
<br/>169 </td>
<td align="center">
<br/>13 014 </td>
</tr>
<tr>
<td align="center">
<br/>170 </td>
<td align="center">
<br/>14 325 </td>
</tr>
<tr>
<td align="center">
<br/>171 </td>
<td align="center">
<br/>15 736 </td>
</tr>
<tr>
<td align="center">
<br/>172 </td>
<td align="center">
<br/>17 247 </td>
</tr>
<tr>
<td align="center">
<br/>173 </td>
<td align="center">
<br/>18 858 </td>
</tr>
<tr>
<td align="center">
<br/>174 </td>
<td align="center">
<br/>20 569 </td>
</tr>
<tr>
<td align="center">
<br/>175 </td>
<td align="center">
<br/>22 380 </td>
</tr>
<tr>
<td align="center">
<br/>176 </td>
<td align="center">
<br/>24 291 </td>
</tr>
<tr>
<td align="center">
<br/>177 </td>
<td align="center">
<br/>26 302 </td>
</tr>
<tr>
<td align="center">
<br/>178 </td>
<td align="center">
<br/>28 413 </td>
</tr>
<tr>
<td align="center">
<br/>179 </td>
<td align="center">
<br/>30 624 </td>
</tr>
<tr>
<td align="center">
<br/>180 </td>
<td align="center">
<br/>32 935 </td>
</tr>
<tr>
<td align="center">
<br/>181 </td>
<td align="center">
<br/>35 346 </td>
</tr>
<tr>
<td align="center">
<br/>182 </td>
<td align="center">
<br/>37 857 </td>
</tr>
<tr>
<td align="center">
<br/>183 </td>
<td align="center">
<br/>40 468 </td>
</tr>
<tr>
<td align="center">
<br/>184 </td>
<td align="center">
<br/>43 179 </td>
</tr>
<tr>
<td align="center">
<br/>185 </td>
<td align="center">
<br/>45 990 </td>
</tr>
<tr>
<td align="center">
<br/>186 </td>
<td align="center">
<br/>48 901 </td>
</tr>
<tr>
<td align="center">
<br/>187 </td>
<td align="center">
<br/>51 912 </td>
</tr>
<tr>
<td align="center">
<br/>188 </td>
<td align="center">
<br/>55 023 </td>
</tr>
<tr>
<td align="center">
<br/>189 </td>
<td align="center">
<br/>58 134 </td>
</tr>
<tr>
<td align="center">
<br/>190 </td>
<td align="center">
<br/>61 245 </td>
</tr>
<tr>
<td align="center">
<br/>191 </td>
<td align="center">
<br/>64 356 </td>
</tr>
<tr>
<td align="center">
<br/>192 </td>
<td align="center">
<br/>67 467 </td>
</tr>
<tr>
<td align="center">
<br/>Supérieures à 192 </td>
<td align="center">
<br/>70 000 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>b) A la première ligne du tableau du deuxième alinéa, les mots : « les années à compter de 2024 » sont remplacés par les mots : « la période du 1er janvier 2024 au 28 février 2025 » ; <br/>2° A la première ligne du tableau du dernier alinéa de l'article L. 421-63, les mots : « 2014 à » sont remplacés par les mots : « 2015 et » ; <br/>3° L'article L. 421-64 est ainsi modifié : <br/>a) Après le premier alinéa, sont insérés trois alinéas ainsi rédigés : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<th colspan="2">
<br/>Barème en puissance administrative pour les années à compter de 2027 </th>
</tr>
<tr>
<th>
<br/>Puissance administrative (en CV) </th>
<th>
<br/>Tarif 2027 (en €) </th>
</tr>
<tr>
<td align="center">
<br/>Inférieure à 3 </td>
<td align="center">
<br/>0 </td>
</tr>
<tr>
<td align="center">
<br/>3 </td>
<td align="center">
<br/>750 </td>
</tr>
<tr>
<td align="center">
<br/>4 </td>
<td align="center">
<br/>2 500 </td>
</tr>
<tr>
<td align="center">
<br/>5 </td>
<td align="center">
<br/>5 500 </td>
</tr>
<tr>
<td align="center">
<br/>6 </td>
<td align="center">
<br/>8 750 </td>
</tr>
<tr>
<td align="center">
<br/>7 </td>
<td align="center">
<br/>12 000 </td>
</tr>
<tr>
<td align="center">
<br/>8 </td>
<td align="center">
<br/>17 500 </td>
</tr>
<tr>
<td align="center">
<br/>9 </td>
<td align="center">
<br/>24 000 </td>
</tr>
<tr>
<td align="center">
<br/>10 </td>
<td align="center">
<br/>32 250 </td>
</tr>
<tr>
<td align="center">
<br/>11 </td>
<td align="center">
<br/>39 750 </td>
</tr>
<tr>
<td align="center">
<br/>12 </td>
<td align="center">
<br/>48 250 </td>
</tr>
<tr>
<td align="center">
<br/>13 </td>
<td align="center">
<br/>57 500 </td>
</tr>
<tr>
<td align="center">
<br/>14 </td>
<td align="center">
<br/>67 750 </td>
</tr>
<tr>
<td align="center">
<br/>15 et plus </td>
<td align="center">
<br/>90 000 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<th colspan="2">
<br/>Barème en puissance administrative pour l'année 2026 </th>
</tr>
<tr>
<th>
<br/>Puissance administrative (en CV) </th>
<th>
<br/>Tarif 2026 (en €) </th>
</tr>
<tr>
<td align="center">
<br/>Inférieure à 3 </td>
<td align="center">
<br/>0 </td>
</tr>
<tr>
<td align="center">
<br/>3 </td>
<td align="center">
<br/>500 </td>
</tr>
<tr>
<td align="center">
<br/>4 </td>
<td align="center">
<br/>2 000 </td>
</tr>
<tr>
<td align="center">
<br/>5 </td>
<td align="center">
<br/>4 750 </td>
</tr>
<tr>
<td align="center">
<br/>6 </td>
<td align="center">
<br/>7 500 </td>
</tr>
<tr>
<td align="center">
<br/>7 </td>
<td align="center">
<br/>10 250 </td>
</tr>
<tr>
<td align="center">
<br/>8 </td>
<td align="center">
<br/>15 250 </td>
</tr>
<tr>
<td align="center">
<br/>9 </td>
<td align="center">
<br/>21 250 </td>
</tr>
<tr>
<td align="center">
<br/>10 </td>
<td align="center">
<br/>29 000 </td>
</tr>
<tr>
<td align="center">
<br/>11 </td>
<td align="center">
<br/>36 000 </td>
</tr>
<tr>
<td align="center">
<br/>12 </td>
<td align="center">
<br/>44 000 </td>
</tr>
<tr>
<td align="center">
<br/>13 </td>
<td align="center">
<br/>52 750 </td>
</tr>
<tr>
<td align="center">
<br/>14 </td>
<td align="center">
<br/>62 500 </td>
</tr>
<tr>
<td align="center">
<br/>15 et plus </td>
<td align="center">
<br/>80 000 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<th colspan="2">
<br/>Barème en puissance administrative pour la période du 1er mars 2025 au 31 décembre 2025 </th>
</tr>
<tr>
<th>
<br/>Puissance administrative (en CV) </th>
<th>
<br/>Tarif 2025 (en €) </th>
</tr>
<tr>
<td align="center">
<br/>Inférieure à 3 </td>
<td align="center">
<br/>0 </td>
</tr>
<tr>
<td align="center">
<br/>3 </td>
<td align="center">
<br/>250 </td>
</tr>
<tr>
<td align="center">
<br/>4 </td>
<td align="center">
<br/>1 500 </td>
</tr>
<tr>
<td align="center">
<br/>5 </td>
<td align="center">
<br/>4 000 </td>
</tr>
<tr>
<td align="center">
<br/>6 </td>
<td align="center">
<br/>6 250 </td>
</tr>
<tr>
<td align="center">
<br/>7 </td>
<td align="center">
<br/>8 500 </td>
</tr>
<tr>
<td align="center">
<br/>8 </td>
<td align="center">
<br/>13 000 </td>
</tr>
<tr>
<td align="center">
<br/>9 </td>
<td align="center">
<br/>18 500 </td>
</tr>
<tr>
<td align="center">
<br/>10 </td>
<td align="center">
<br/>25 750 </td>
</tr>
<tr>
<td align="center">
<br/>11 </td>
<td align="center">
<br/>32 250 </td>
</tr>
<tr>
<td align="center">
<br/>12 </td>
<td align="center">
<br/>39 750 </td>
</tr>
<tr>
<td align="center">
<br/>13 </td>
<td align="center">
<br/>48 000 </td>
</tr>
<tr>
<td align="center">
<br/>14 </td>
<td align="center">
<br/>57 250 </td>
</tr>
<tr>
<td align="center">
<br/>15 et plus </td>
<td align="center">
<br/>70 000 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>b) A la première ligne du tableau du deuxième alinéa, les mots : « les années à compter de 2024 » sont remplacés par les mots : « la période du 1er janvier 2024 au 28 février 2025 » ; <br/>c) A la première ligne du tableau du dernier alinéa, les mots : « 2014 à » sont remplacés par les mots : « 2015 et » ; <br/>4° L'article L. 421-66 est ainsi modifié : <br/>a) Le début du 1° est ainsi modifié :</p>
<p>
<br/>-le nombre : « 80 » est remplacé par le nombre : « 85 » ;<br/>-le 1er janvier 2026, le nombre : « 85 » est remplacé par le nombre : « 90 » ;<br/>-le 1er janvier 2027, le nombre : « 90 » est remplacé par le nombre : « 95 » ; </p>
<p>
<br/>b) Le 1er janvier 2027, au début du 2°, le nombre : « 4 » est remplacé par le nombre : « 5 » ; <br/>5° L'article L. 421-75 est ainsi modifié : <br/>a) Après le premier alinéa, il est inséré un alinéa ainsi rédigé : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<th colspan="2">
<br/>Barème pour les années à compter de 2026 </th>
</tr>
<tr>
<th>
<br/>Fraction de la masse en ordre de marche <br/>(en kg) </th>
<th>
<br/>Tarif marginal <br/>(en €) </th>
</tr>
<tr>
<td align="center">
<br/>Jusqu'à 1 499 </td>
<td align="center">
<br/>0 </td>
</tr>
<tr>
<td align="center">
<br/>De 1 500 et 1 699 </td>
<td align="center">
<br/>10 </td>
</tr>
<tr>
<td align="center">
<br/>De 1 700 à 1 799 </td>
<td align="center">
<br/>15 </td>
</tr>
<tr>
<td align="center">
<br/>De 1 800 à 1 899 </td>
<td align="center">
<br/>20 </td>
</tr>
<tr>
<td align="center">
<br/>De 1 900 à 1 999 </td>
<td align="center">
<br/>25 </td>
</tr>
<tr>
<td align="center">
<br/>A partir de 2 000 </td>
<td align="center">
<br/>30 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>b) A la fin de la première ligne du tableau du deuxième alinéa, les mots : « à compter de 2024 » sont remplacés par les mots : « 2024 et 2025 » ; <br/>6° Le 1er janvier 2026, au premier alinéa de l'article L. 421-77, le nombre : « 500 » est remplacé par le nombre : « 600 » ; <br/>7° Le 1er juillet 2026, l'article L. 421-78 est ainsi rédigé : </p>
<p>
<br/>« Art. L. 421-78.-Est exonéré : <br/>« 1° Tout véhicule dont la source d'énergie est exclusivement l'hydrogène ; <br/>« 2° Tout véhicule dont la source d'énergie est une combinaison d'hydrogène et d'électricité ; <br/>« 3° Tout véhicule à faible empreinte carbone au sens de l'article L. 224-6-5 du code de l'environnement dont la source d'énergie est exclusivement l'électricité. » ; </p>
<p>
<br/>8° Le 1er juillet 2026, après le même article L. 421-78, il est inséré un article L. 421-78-1 ainsi rédigé : </p>
<p>
<br/>« Art. L. 421-78-1.-Pour le véhicule dont la source d'énergie est exclusivement l'électricité, autre que celui mentionné au 3° de l'article L. 421-78, la masse en ordre de marche fait l'objet d'un abattement de 600 kilogrammes. » ; </p>
<p>
<br/>9° L'article L. 421-79-1 est ainsi modifié : <br/>a) Le 1er juillet 2026, après la référence : « L. 421-78 », est insérée la référence : «, L. 421-78-1 » ; <br/>b) Le 1er janvier 2027, après le mot : « électricité », sont insérés les mots : « et dont la puissance maximale nette du moteur électrique est supérieure ou égale à 30 kilowatts ». <br/>II.-Le I entre en vigueur le 1er mars 2025, à l'exception des deux derniers alinéas du a et du b du 4° ainsi que des 6° à 9° qui entrent en vigueur aux dates qu'ils prévoient.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>




</LIENS>
</ARTICLE>
